CVE-2005-2532

2005-08-24T00:00:00
ID CVE-2005-2532
Type cve
Reporter NVD
Modified 2008-09-05T16:52:00

Description

OpenVPN before 2.0.1 does not properly flush the OpenSSL error queue when a packet can not be decrypted by the server, which allows remote authenticated attackers to cause a denial of service (client disconnection) via a large number of packets that can not be decrypted.